/******************************************************/
/*									         base     */
/******************************************************/

@charset "utf-8";

a, a:hover, a:visited, a:active{
	text-decoration:none;}

*{
	margin:0;
	padding:0;
	font-family: 'Noto Sans JP', YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "メイリオ", sans-serif;}

body{
	text-shadow:none;
	margin:0;
	padding:0;
	background:#030102;
	font-family: 'Noto Sans JP', YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "メイリオ", sans-serif;}

img{
	max-width:100%;}

.clear{
	clear:both;}

.al-center{
	text-align:center;}

.img_c{
	display: table;
	margin: 0 auto;
}

/******************************************************/
/*									         common   */
/******************************************************/

.header_logo{
	text-align:center;}

.header_logo img{
	max-width:60%;}

.header_br{
	position:absolute;
	z-index:99;
	top:90px;
	left:15px;}

.header_br img{
	width:200px;}

.header_img{
	padding:0 15px 15px 15px;}

.header_img img{
	width:100%;}

.footer_box{
	background-image:url(../img/common/footer-back.png);
	background-repeat:no-repeat;
	background-position:top center;
	margin:0 -16px -16px -16px;
	padding:42px 16px 0 16px;
	text-align:center;}

.footer_p{
	font-size:16px;
	letter-spacing:0.5px;
	line-height:28px;}

.kakudai{
	text-align:center;
	font-size:14px;
	padding:5px 0;
	color:#69C;
	margin-bottom:20px;}


.kome{
	margin:10px 0 10px 20px;}

.kome li {
  list-style-type: none;
  text-indent: -1em;
  line-height:28px;}

.kome li:before {
  display: inline;
  content: "※";}
 
.copyright{
	background-color:#2D2B24;
	color:#FFF;
	text-align:center;
	font-size:12px;
	font-weight:normal;
	padding:10px 0 5px 0;
	letter-spacing:1px;}



/******************************************************/
/*									         page     */
/******************************************************/

.top_title{
	text-align:center;
	padding:15px 5px 0 5px;}

.top_point{
	text-align:center;
	padding:15px;}

.point_img{
	border-radius:10px;
	box-shadow:5px 5px 15px #999;
	margin-bottom:10px;}

.page_title{
	text-align:left;
	padding:10px 0;}

.page_title img{}

.p1{
	font-size:16px;
	color:#333;
	text-align:left;
	padding:10px 0;
	line-height:30px;
	letter-spacing:1px;}

.bg_aka{
	background:rgba(160,89,57,.1);}

.pa_in{
	padding:0 15px;}

.pa_in2{
	padding:15px;}

.tour_p{
	background-image:url(../img/tourism/title_head.png);
	background-repeat:no-repeat;
	background-position:left;
	font-size:18px;
	letter-spacing:1px;
	padding:5px 0 10px 30px;}

.ac_p1{
	background:rgba(187,194,50,.3);
	padding:15px;
	letter-spacing:1px;
	font-size:16px;}

.ac_p2{
	font-size:16px;
	letter-spacing:1px;
	padding:15px;
	line-height:30px;}



.camp_box01{width:100%; margin-bottom: 20px; display:flex; justify-content: space-between;}
.camp_box01 img{width:100%;}
.camp_box01 h4{border-bottom: 1px dotted #554B48;}
.fac_img{width:40%;}
.fac_txt{width:58%;}
.fac_txt h4{font-weight:bold;font-size: 1.2em;font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";}
.fac_txt a{font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif"; color: #000!important;}
.fac_txt h4:before{  content: "●";}
.fac_t{background: rgba(187,194,50,.3); margin-bottom: 20px; padding: 3px 20px; font-size: 1.2em;font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";}
.o_txt {margin: 0 0 30px; line-height: 1.6em;}
.o_txt li{ list-style: inside;}
.o_txt h4{font-weight:bold;font-size: 1.2em;border-bottom: 1px dotted #554B48;font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";}
.o_txt h4:before{  content: "●";}
.mt-10{margin-top: 10px;}
.mb-30{margin-bottom: 30px;}	  
.w700{width:100%; max-width: 700px; margin: 0 auto;}





















